# Interface MessageVideoEvent

The MessageVideoEvent type

interface MessageVideoEvent {
body: MessageVideoEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:video";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageVideoEventBody

The body property of MessageVideoEvent

### conversationId

conversationId: string

The conversationId property of MessageVideoEvent

### from

from: From

The From property of MessageVideoEvent

### id

id: number

The id property of MessageVideoEvent

### kind

kind: "message:video"

The kind property of MessageVideoEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageVideoEvent

### timestamp

timestamp: string

The timestamp property of MessageVideoEvent